

h4.info	{
	background:#eeeeee;
	color:#404040;
	border-left:solid 1px #aaaaaa;
	border-right:solid 1px #aaaaaa;
	border-bottom:solid 1px #aaaaaa;
	margin:0;
	padding:4px 0;
	text-indent:8px;
	width:278px;
	font-family:Arial;
	font-size:12px;
	cursor:default;
}


h4.info img	{
	margin:0 4px;
}

span.org	{
	font-style:italic;
	margin-left:8px;
}

div.info	{
	margin:0;
	padding:8px 0;
	width:278px;
	border-left:solid 1px #aaaaaa;
	border-right:solid 1px #aaaaaa;
	border-bottom:solid 1px #aaaaaa;
	color:#404040;
	font-family:Arial;
	font-size:12px;
	background:white;
	z-index:10;
}

div.info a	{
	color:#404040;
}

div.info table
{
	width:272px;
	font-family:Arial;
	font-size:12px;
}
div.info ul
{
	margin:4px;
	margin-left:20px;
	padding:0;
	list-style-type:none;
	font-family:Arial;
	font-size:12px;
}

div#lineage-container ul ul	{
	margin:2px 0 2px 6px;
}
div#lineage-container ul a	{
	margin-left:4px;
}
div#lineage-container	{
/*	height:80px;
	overflow:scroll;
	overflow-x:visible;*/
}


div#doc-container a
{
	display:block;
	color:Black;
}

div#doc-container li
{
	color:#606060;
	cursor:default;
}

div#notes-container a
{
	color:#606060;
	font-weight:bold;
	margin-left:20px;
}

div#chrm-search table
{
	margin-left:10px;
	width:260px;
}
div#chrm-search td	{
	padding:2px 0 0 8px;
}

div#chrm-search td.rg0	{
	padding:2px 0 4px 8px;
	border-bottom:solid 1px #c0c0c0;
}
div#chrm-search td.rg1	{
	border-left:solid 1px #c0c0c0;
	border-right:solid 1px #c0c0c0;
}
div#chrm-search td.rg2	{
	border-left:solid 1px #c0c0c0;
	border-right:solid 1px #c0c0c0;
	border-bottom:solid 1px #c0c0c0;
	padding-bottom:4px;
}

div#chrm-search select
{
	font-family:Arial;
	font-size:12px;
	margin:0;
}

div#chrm-search input
{
	display:block;
	width:210px;
}
div#chrm-search input#region-search-go
{
	display:block;
	width:48px;
	margin:4px 20px 0 0;
}

div#chrm-search select#chrm-search-select	{
	width:132px;
	margin-left:10px;
	color:#404040;
}
div#chrm-search select#asmb-search-select	{
	width:132px;
	margin-left:10px;
	color:#404040;
}

div#chrm-search select#region-type-select	{
	width:132px;
	color:#404040;
	margin-left:10px;
	color:#404040;
}

div#chrm-search select#asmb-search-select optgroup option	{
	padding-left:10px;
}

div#region-error	{
	position:absolute;
	visibility:hidden;
	background-color:rgb(255,202,201);
	font-family:Arial;
	font-size:12px;
	color:rgb(83,5,0);
	border:solid 1px rgb(124,7,0);
	padding:4px;
	z-index:10100;
	top: 0;
}

div#region-error h4	{
	font-size:12px;
	margin:4px;
}

div#region-error p	{
	margin:4px 0;
}

div#region-error p span	{
	color:black;
}

div#region-error ul	{
	padding-left:20px;
	margin:4px 0;
}

div#outage-box	{
	display:none;
	width:100%;
	border:solid 2px red;
	padding:4px 20px;
	background-color:rgb(255,238,0);
	color:rgb(80,4,0);
	font-family:Arial;
	font-size:14px;
	text-align:center;
}

div#outage-box p	{
	margin: 4px 10px;
	padding:0;
}

div#outage-box h1	{
	font-size:18px;
	margin: 2px;
	padding-bottom:4px;
	border-bottom:solid 1px #404040;
	text-align:center;
}
